:root{
    --mi-primary: #4d526a;
    --mi-primaryHover: #2e2f39;
    --mi-primaryDisabled: #C4C7D4;

    --mi-secondary: #A4A5B7;
    --mi-secondaryHover: #48485B;
    --mi-secondaryDisabled: #DDDDE4;

    --mi-success: #B0D364;
    --mi-successHover: #7B9F2D;
    --mi-successDisabled: #DFEDBF;

    --mi-danger: #CE4866;
    --mi-dangerHover: #812237;
    --mi-dangerDisabled: #E59EAE;

    --mi-warning: #f4d500;
    --mi-warningHover: #bfab00;
    --mi-warningDisabled: #FFE95C;

    --mi-info: #357394;
    --mi-infoHover: #275068;
    --mi-infoDisabled: #69A7C9;

    --mi-light: #E6E6E6 ;
    --mi-lightHover: #CCCCCC;
    --mi-lightDisabled: #F2F3F4;

    --mi-dark: #343a40;
    --mi-darkHover: #212529;
    --mi-darkDisabled: #212529;
}



/***********************************************************/
/***********************************************************/
/***********************************************************/
/* BODY */
body{
    font-family: 'Montserrat', sans-serif;
    color: var(--mi-dark);
}


/***********************************************************/
/***********************************************************/
/***********************************************************/
/* GRADIENT */
.bg-gr1 {
    background-image: linear-gradient(120deg, #4d526a 0%, #C4C7D4 100%) !important;
    color: var(--mi-darkHover);
}
.bg-gr2 {
    background-image: linear-gradient(120deg, #f4d500 0%, #FFE95C 100%) !important;
    color: var(--mi-darkHover);
}
.bg-gr3 {
    background-image: linear-gradient(120deg, #4d526a 0%, #B0D364 100%) !important;
    color: var(--mi-light);
}



/***********************************************************/
/***********************************************************/
/***********************************************************/
/* botones bootstrap */
a {
    text-decoration: none !important;
}
.btn{
    border-radius: 0px;
}
/* PRIMARY */
.btn-primary {
    color: #fff;
    background-color: var(--mi-primary);
    border-color: var(--mi-primary);}
.btn-primary:hover{
    color: #fff;
    background-color: var(--mi-primaryHover);
    border-color: var(--mi-primaryHover);}
.btn-primary:focus,
.btn-primary.focus{
    box-shadow: 0 0 0 0 rgba(77, 82, 106, 0.5);}
.btn-primary.disabled,
.btn-primary:disabled{
    color: #fff;
    background-color: var(--mi-primaryDisabled);
    border-color: var(--mi-primaryDisabled);}
.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle{
    color: #fff;
    background-color: var(--mi-primaryHover);
    border-color: var(--mi-primaryHover);}
.btn-primary:not(:disabled):not(.disabled):active:focus,
.btn-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-primary.dropdown-toggle:focus{
    box-shadow: 0 0 0 0 rgba(77, 82, 106, 0.5);}
.btn-primary.btn-shadow{
    box-shadow: 0 0.125rem 0.625rem rgba(77, 82, 106, 0.4), 0 0.0625rem 0.125rem rgba(77, 82, 106, 0.5);}
.btn-primary.btn-shadow:hover{
    box-shadow: 0 0.125rem 0.625rem rgba(46, 47, 57, 0.5), 0 0.0625rem 0.125rem rgba(46, 47, 57, 0.6); }

/* SECONDARY */
.btn-secondary{
    color: #fff;
    background-color: var(--mi-secondary);
    border-color: var(--mi-secondary)}
.btn-secondary:hover{
    color: #fff;
    background-color: var(--mi-secondaryHover);
    border-color: var(--mi-secondaryHover); }
.btn-secondary:focus, .btn-secondary.focus {
    box-shadow: 0 0 0 0 rgba(164, 165, 183, 0.5); }
.btn-secondary.disabled,
.btn-secondary:disabled {
    color: #fff;
    background-color: var(--mi-secondaryDisabled);
    border-color: var(--mi-secondaryDisabled); }
.btn-secondary:not(:disabled):not(.disabled):active,
.btn-secondary:not(:disabled):not(.disabled).active,
.show > .btn-secondary.dropdown-toggle {
    color: #fff;
    background-color: var(--mi-secondaryHover);
    border-color: var(--mi-secondaryHover); }
.btn-secondary:not(:disabled):not(.disabled):active:focus,
.btn-secondary:not(:disabled):not(.disabled).active:focus,
.show > .btn-secondary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0 rgba(164, 165, 183, 0.5); }
.btn-secondary.btn-shadow {
    box-shadow: 0 0.125rem 0.625rem rgba(164, 165, 183, 0.4), 0 0.0625rem 0.125rem rgba(164, 165, 183, 0.5); }
.btn-secondary.btn-shadow:hover {
    box-shadow: 0 0.125rem 0.625rem rgba(72, 72, 91, 0.5), 0 0.0625rem 0.125rem rgba(72, 72, 91, 0.6); }

/* SUCCESS */
.btn-success {
    color: white !important;
    background-color: var(--mi-success) !important;
    border-color: var(--mi-success) !important;}
.btn-success:hover {
    color: #fff !important;
    background-color: var(--mi-successHover) !important;
    border-color: var(--mi-successHover) !important;}
.btn-success:focus,
.btn-success.focus {
    box-shadow: 0 0 0 0 rgba(176, 211, 100, 0.5);}
.btn-success.disabled,
.btn-success:disabled {
    color: var(--mi-lightDisabled) !important;
    background-color: var(--mi-successDisabled);
    border-color: var(--mi-successDisabled);}
.btn-success:not(:disabled):not(.disabled):active,
.btn-success:not(:disabled):not(.disabled).active,
.show > .btn-success.dropdown-toggle {
    color: #fff !important;
    background-color: var(--mi-successHover) !important;
    border-color: var(--mi-successHover) !important;}
.btn-success:not(:disabled):not(.disabled):active:focus,
.btn-success:not(:disabled):not(.disabled).active:focus,
.show > .btn-success.dropdown-toggle:focus {
    box-shadow: 0 0 0 0 rgba(176, 211, 100, 0.5); }
.btn-success.btn-shadow {
    box-shadow: 0 0.125rem 0.625rem rgba(176, 211, 100, 0.4), 0 0.0625rem 0.125rem rgba(176, 211, 100, 0.5); }
.btn-success.btn-shadow:hover {
    box-shadow: 0 0.125rem 0.625rem rgba(123, 159, 45, 0.5), 0 0.0625rem 0.125rem rgba(123, 159, 45, 0.6); }

/* INFO */
.btn-info {
    color: white;
    background-color: var(--mi-info);
    border-color: var(--mi-info); }
.btn-info:hover {
    color: white;
    background-color: var(--mi-infoHover);
    border-color: var(--mi-infoHover); }
.btn-info:focus, .btn-info.focus {
    box-shadow: 0 0 0 0 rgba(53, 115, 148, 0.5); }
.btn-info.disabled, 
.btn-info:disabled {
    color: var(--mi-infoHover);
    background-color: var(--mi-infoDisabled);
    border-color: var(--mi-infoDisabled); }
.btn-info:not(:disabled):not(.disabled):active, 
.btn-info:not(:disabled):not(.disabled).active,
.show > .btn-info.dropdown-toggle {
    color: var(--mi-sec);
    background-color: var(--mi-infoHover);
    border-color: var(--mi-infoHover); }
.btn-info:not(:disabled):not(.disabled):active:focus, 
.btn-info:not(:disabled):not(.disabled).active:focus,
.show > .btn-info.dropdown-toggle:focus {
    box-shadow: 0 0 0 0 rgba(53, 115, 148, 0.5); }
.btn-info.btn-shadow {
    box-shadow: 0 0.125rem 0.625rem rgba(53, 115, 148, 0.4), 0 0.0625rem 0.125rem rgba(53, 115, 148, 0.5); }
.btn-info.btn-shadow:hover {
    box-shadow: 0 0.125rem 0.625rem rgba(39, 80, 104, 0.5), 0 0.0625rem 0.125rem rgba(39, 80, 104, 0.6); }

/* WARNING */
.btn-warning {
    color: var(--mi-dark);
    background-color: var(--mi-warning);
    border-color: var(--mi-warning); }
.btn-warning:hover {
    color: var(--mi-dark);
    background-color: var(--mi-warningHover);
    border-color: var(--mi-warningHover); }
.btn-warning:focus, 
.btn-warning.focus {
    box-shadow: 0 0 0 0 rgba(244, 213, 0, 0.5); }
.btn-warning.disabled, .btn-warning:disabled {
    color: var(--mi-secondary);
    background-color: var(--mi-warningDisabled);
    border-color: var(--mi-warningDisabled); }
.btn-warning:not(:disabled):not(.disabled):active, 
.btn-warning:not(:disabled):not(.disabled).active,
.show > .btn-warning.dropdown-toggle {
    color: var(--mi-secondary);
    background-color: var(--mi-warningHover);
    border-color: var(--mi-warningHover); }
.btn-warning:not(:disabled):not(.disabled):active:focus, 
.btn-warning:not(:disabled):not(.disabled).active:focus,
.show > .btn-warning.dropdown-toggle:focus {
    box-shadow: 0 0 0 0 rgba(244, 213, 0, 0.5); }
.btn-warning.btn-shadow {
    box-shadow: 0 0.125rem 0.625rem rgba(244, 213, 0, 0.4), 0 0.0625rem 0.125rem rgba(244, 213, 0, 0.5); }
.btn-warning.btn-shadow:hover {
    box-shadow: 0 0.125rem 0.625rem rgba(191, 171, 0, 0.5), 0 0.0625rem 0.125rem rgba(191, 171, 0, 0.6); }

a .btn-warning i {
    color: var(--mi-dark) !important;
}

/* DANGER */
.btn-danger {
    color: #fff;
    background-color: var(--mi-danger);
    border-color: var(--mi-danger); }
.btn-danger:hover {
    color: #fff;
    background-color: var(--mi-dangerHover);
    border-color: var(--mi-dangerHover); }
.btn-danger:focus, .btn-danger.focus {
    box-shadow: 0 0 0 0 rgba(206, 72, 102, 0.5); }
.btn-danger.disabled, .btn-danger:disabled {
    color: #fff;
    background-color: var(--mi-dangerDisabled);
    border-color: var(--mi-dangerDisabled); }
.btn-danger:not(:disabled):not(.disabled):active, 
.btn-danger:not(:disabled):not(.disabled).active,
.show > .btn-danger.dropdown-toggle {
    color: #fff;
    background-color: var(--mi-dangerHover);
    border-color: var(--mi-dangerHover); }
.btn-danger:not(:disabled):not(.disabled):active:focus, 
.btn-danger:not(:disabled):not(.disabled).active:focus,
.show > .btn-danger.dropdown-toggle:focus {
    box-shadow: 0 0 0 0 rgba(206, 72, 102, 0.5); }
.btn-danger.btn-shadow {
    box-shadow: 0 0.125rem 0.625rem rgba(206, 72, 102, 0.4), 0 0.0625rem 0.125rem rgba(206, 72, 102, 0.5); }
.btn-danger.btn-shadow:hover {
    box-shadow: 0 0.125rem 0.625rem rgba(129, 34, 55, 0.5), 0 0.0625rem 0.125rem rgba(129, 34, 55, 0.6); }

/* LIGHT */
.btn-light {
color: var(--mi-dark);
background-color: var(--mi-light);
border-color: var(--mi-light); }
.btn-light:hover {
    color: var(--mi-dark);
    background-color: var(--mi-lightHover);
    border-color: var(--mi-lightHover); }
.btn-light:focus, .btn-light.focus {
    box-shadow: 0 0 0 0 rgba(230, 230, 230, 0.5); }
.btn-light.disabled, .btn-light:disabled {
    color: var(--mi-secondary);
    background-color: var(--mi-light);
    border-color: var(--mi-secondary); }
.btn-light:not(:disabled):not(.disabled):active, 
.btn-light:not(:disabled):not(.disabled).active,
.show > .btn-light.dropdown-toggle {
    color: var(--mi-dark);
    background-color: var(--mi-lightHover);
    border-color: var(--mi-secondary); }
.btn-light:not(:disabled):not(.disabled):active:focus, 
.btn-light:not(:disabled):not(.disabled).active:focus,
.show > .btn-light.dropdown-toggle:focus {
    box-shadow: 0 0 0 0 rgba(230, 230, 230, 0.5); }
.btn-light.btn-shadow {
    box-shadow: 0 0.125rem 0.625rem rgba(230, 230, 230, 0.4), 0 0.0625rem 0.125rem rgba(230, 230, 230, 0.5); }
.btn-light.btn-shadow:hover {
    box-shadow: 0 0.125rem 0.625rem rgba(204, 204, 204, 0.5), 0 0.0625rem 0.125rem rgba(204, 204, 204, 0.6); }

/* DARK */
.btn-dark {
    color: white;
    background-color: var(--mi-dark);
    border-color: var(--mi-dark); }
.btn-dark:hover {
    color: var(--mi-light);
    background-color: var(--mi-darkHover);
    border-color: var(--mi-darkHover); }
.btn-dark:focus, 
.btn-dark.focus {
    box-shadow: 0 0 0 0 rgba(52, 58, 64, 0.5); }
.btn-dark.disabled, 
.btn-dark:disabled {
    color: var(--mi-secondary);
    background-color: var(--mi-dark);
    border-color: var(--mi-dark); }
.btn-dark:not(:disabled):not(.disabled):active, 
.btn-dark:not(:disabled):not(.disabled).active,
.show > .btn-dark.dropdown-toggle {
    color: var(--mi-light);
    background-color: var(--mi-darkHover);
    border-color: var(--mi-darkHover); }
.btn-dark:not(:disabled):not(.disabled):active:focus, 
.btn-dark:not(:disabled):not(.disabled).active:focus,
.show > .btn-dark.dropdown-toggle:focus {
    box-shadow: 0 0 0 0 rgba(52, 58, 64, 0.5); }
.btn-dark.btn-shadow {
    box-shadow: 0 0.125rem 0.625rem rgba(52, 58, 64, 0.4), 0 0.0625rem 0.125rem rgba(52, 58, 64, 0.5); }
.btn-dark.btn-shadow:hover {
    box-shadow: 0 0.125rem 0.625rem rgba(33, 37, 41,0.5), 0 0.0625rem 0.125rem rgba(33, 37, 41,0.6); }



/***********************************************************/
/***********************************************************/
/***********************************************************/
/* Botones | OUTLINE */
/* PRIMARY */
.btn-outline-primary {
    color: var(--mi-primary);
    border-color: var(--mi-primary); }
.btn-outline-primary:hover {
    color: #fff;
    background-color: var(--mi-primary);
    border-color: var(--mi-primary); }
.btn-outline-primary:focus, .btn-outline-primary.focus {
    box-shadow: 0 0 0 0 rgba(77, 82, 106, 0.5); }
.btn-outline-primary.disabled, .btn-outline-primary:disabled {
    color: var(--mi-primaryDisabled);
    background-color: transparent; }
.btn-outline-primary:not(:disabled):not(.disabled):active, 
.btn-outline-primary:not(:disabled):not(.disabled).active,
.show > .btn-outline-primary.dropdown-toggle {
    color: #fff;
    background-color: var(--mi-primary);
    border-color: var(--mi-primary); }
.btn-outline-primary:not(:disabled):not(.disabled):active:focus, 
.btn-outline-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0 rgba(77, 82, 106, 0.5); }
      
/* SECONDARY */
.btn-outline-secondary {
    color: var(--mi-secondary);
    border-color: var(--mi-secondary); }
.btn-outline-secondary:hover {
    color: #fff;
    background-color: var(--mi-secondary);
    border-color: var(--mi-secondary); }
.btn-outline-secondary:focus, .btn-outline-secondary.focus {
    box-shadow: 0 0 0 0 rgba(164, 165, 183, 0.5); }
.btn-outline-secondary.disabled, .btn-outline-secondary:disabled {
    color: var(--mi-secondaryDisabled);
    background-color: transparent; }
.btn-outline-secondary:not(:disabled):not(.disabled):active, 
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.show > .btn-outline-secondary.dropdown-toggle {
    color: #fff;
    background-color: var(--mi-secondary);
    border-color: var(--mi-secondary); }
.btn-outline-secondary:not(:disabled):not(.disabled):active:focus, 
.btn-outline-secondary:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-secondary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0 rgba(164, 165, 183, 0.5); }

/* SUCCESS */
.btn-outline-success {
    color: var(--mi-success);
    border-color: var(--mi-success); }
.btn-outline-success:hover {
    color: #fff;
    background-color: var(--mi-success);
    border-color: var(--mi-success); }
.btn-outline-success:focus, .btn-outline-success.focus {
    box-shadow: 0 0 0 0 rgba(176, 211, 100, 0.5); }
.btn-outline-success.disabled, .btn-outline-success:disabled {
    color: var(--mi-successDisabled);
    background-color: transparent; }
.btn-outline-success:not(:disabled):not(.disabled):active, 
.btn-outline-success:not(:disabled):not(.disabled).active,
.show > .btn-outline-success.dropdown-toggle {
    color: #fff;
    background-color: var(--mi-success);
    border-color: var(--mi-success); }
.btn-outline-success:not(:disabled):not(.disabled):active:focus, 
.btn-outline-success:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-success.dropdown-toggle:focus {
    box-shadow: 0 0 0 0 rgba(176, 211, 100, 0.5); }

/* INFO */
.btn-outline-info {
    color: var(--mi-info);
    border-color: var(--mi-info); }
.btn-outline-info:hover {
    color: #fff;
    background-color: var(--mi-info);
    border-color: var(--mi-info); }
.btn-outline-info:focus, .btn-outline-info.focus {
    box-shadow: 0 0 0 0 rgba(53, 115, 148, 0.5); }
.btn-outline-info.disabled, .btn-outline-info:disabled {
    color: var(--mi-infoDisabled);
    background-color: transparent; }
.btn-outline-info:not(:disabled):not(.disabled):active, 
.btn-outline-info:not(:disabled):not(.disabled).active,
.show > .btn-outline-info.dropdown-toggle {
    color: #fff;
    background-color: var(--mi-info);
    border-color: var(--mi-info); }
.btn-outline-info:not(:disabled):not(.disabled):active:focus, 
.btn-outline-info:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-info.dropdown-toggle:focus {
    box-shadow: 0 0 0 0 rgba(53, 115, 148, 0.5); }

/* WARNING */
.btn-outline-warning {
    color: var(--mi-warning);
    border-color: var(--mi-warning); }
.btn-outline-warning:hover {
    color: white;
    background-color: var(--mi-warning);
    border-color: var(--mi-warning); }
.btn-outline-warning:focus, .btn-outline-warning.focus {
    box-shadow: 0 0 0 0 rgba(244, 213, 0, 0.5); }
.btn-outline-warning.disabled, 
.btn-outline-warning:disabled {
    color: var(--mi-warningDisabled);
    background-color: transparent; }
.btn-outline-warning:not(:disabled):not(.disabled):active, 
.btn-outline-warning:not(:disabled):not(.disabled).active,
.show > .btn-outline-warning.dropdown-toggle {
    color: var(--mi-dark);
    background-color: var(--mi-warning);
    border-color: var(--mi-warning); }
.btn-outline-warning:not(:disabled):not(.disabled):active:focus, 
.btn-outline-warning:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-warning.dropdown-toggle:focus {
    box-shadow: 0 0 0 0 rgba(244, 213, 0, 0.5); }

a .btn-outline-warning i {
    color: var(--mi-warning) !important;
}
a .btn-outline-warning:hover i {
    color: white !important;
}

/* DANGER */
.btn-outline-danger {
    color: var(--mi-danger);
    border-color: var(--mi-danger); }
.btn-outline-danger:hover {
    color: #fff;
    background-color: var(--mi-danger);
    border-color: var(--mi-dangerDisabled); }
.btn-outline-danger:focus, .btn-outline-danger.focus {
    box-shadow: 0 0 0 0 rgba(206, 72, 102, 0.5); }
.btn-outline-danger.disabled, 
.btn-outline-danger:disabled {
    color: var(--mi-dangerDisabled);
    background-color: transparent; }
.btn-outline-danger:not(:disabled):not(.disabled):active, 
.btn-outline-danger:not(:disabled):not(.disabled).active,
.show > .btn-outline-danger.dropdown-toggle {
    color: #fff;
    background-color: var(--mi-danger);
    border-color: var(--mi-danger); }
.btn-outline-danger:not(:disabled):not(.disabled):active:focus, 
.btn-outline-danger:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-danger.dropdown-toggle:focus {
    box-shadow: 0 0 0 0 rgba(206, 72, 102, 0.5); }

/* LIGTH */
.btn-outline-light {
    color: var(--mi-secondaryHover);
    border-color: var(--mi-light); }
.btn-outline-light:hover {
    color: var(--mi-dark);
    background-color: var(--mi-light);
    border-color: var(--mi-light); }
.btn-outline-light:focus, 
.btn-outline-light.focus {
    box-shadow: 0 0 0 0 rgba(230, 230, 230, 0.5); }
.btn-outline-light.disabled, 
.btn-outline-light:disabled {
    color: var(--mi-light);
    background-color: transparent; }
.btn-outline-light:not(:disabled):not(.disabled):active, 
.btn-outline-light:not(:disabled):not(.disabled).active,
.show > .btn-outline-light.dropdown-toggle {
    color: var(--mi-dark);
    background-color: var(--mi-light);
    border-color: var(--mi-light); }
.btn-outline-light:not(:disabled):not(.disabled):active:focus, 
.btn-outline-light:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-light.dropdown-toggle:focus {
    box-shadow: 0 0 0 0 rgba(230, 230, 230, 0.5); }

/* DARK */
.btn-outline-dark {
    color: var(--mi-dark);
    border-color: var(--mi-dark); }
.btn-outline-dark:hover {
    color: #fff;
    background-color: var(--mi-dark);
    border-color: var(--mi-dark); }
.btn-outline-dark:focus, 
.btn-outline-dark.focus {
    box-shadow: 0 0 0 0 rgba(52, 58, 64, 0.5); }
.btn-outline-dark.disabled, 
.btn-outline-dark:disabled {
    color: var(--mi-darkDisabled);
    background-color: transparent; }
.btn-outline-dark:not(:disabled):not(.disabled):active, 
.btn-outline-dark:not(:disabled):not(.disabled).active,
.show > .btn-outline-dark.dropdown-toggle {
    color: #fff;
    background-color: var(--mi-dark);
    border-color: var(--mi-dark); }
.btn-outline-dark:not(:disabled):not(.disabled):active:focus, 
.btn-outline-dark:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-dark.dropdown-toggle:focus {
    box-shadow: 0 0 0 0 rgba(52, 58, 64, 0.5); }



/***********************************************************/
/***********************************************************/
/***********************************************************/
/* Badege */
.badge-primary {
    color: #fff;
    background-color: var(--mi-primary); }
a.badge-primary:hover, 
a.badge-primary:focus {
    color: #fff;
    background-color: var(--mi-primaryHover); }
.badge-secondary {
    color: #fff;
    background-color: var(--mi-secondary); }
a.badge-secondary:hover, 
a.badge-secondary:focus {
    color: #fff;
    background-color: var(--mi-secondaryHover); }
.badge-success {
    color: #fff;
    background-color: var(--mi-success); }
a.badge-success:hover, 
a.badge-success:focus {
    color: #fff;
    background-color: var(--mi-successHover); }
.badge-info {
    color: #fff;
    background-color: var(--mi-info); }
a.badge-info:hover, 
a.badge-info:focus {
    color: #fff;
    background-color: var(--mi-infoHover); }
.badge-warning {
    color: var(--mi-dark);
    background-color: var(--mi-warning); }
a.badge-warning:hover, 
a.badge-warning:focus {
    color: var(--mi-dark);
    background-color: var(--mi-warningHover); }
.badge-danger {
    color: #fff;
    background-color: var(--mi-danger); }
a.badge-danger:hover, 
a.badge-danger:focus {
    color: #fff;
    background-color: var(--mi-dangerHover); }
.badge-light {
    color: var(--mi-lightHover);
    background-color: var(--mi-light); }
a.badge-light:hover, 
a.badge-light:focus {
    color: var(--mi-dark);
    background-color: var(--mi-lightHover); }
.badge-dark {
    color: #fff;
    background-color: var(--mi-dark); }
a.badge-dark:hover, 
a.badge-dark:focus {
    color: #fff;
    background-color: var(--mi-darkHover); }



/***********************************************************/
/***********************************************************/
/***********************************************************/
/* TEXTOS */
.text-primary {
    color: var(--mi-primary) !important; }
  
a.text-primary:hover, a.text-primary:focus {
    color: var(--mi-primaryHover) !important; }
  
.text-secondary {
    color: var(--mi-secondary) !important; }
  
a.text-secondary:hover, a.text-secondary:focus {
    color: var(--mi-secondaryHover) !important; }
  
.text-success {
    color: var(--mi-success) !important; }
  
a.text-success:hover, a.text-success:focus {
    color: var(--mi-successHover) !important; }
  
.text-info {
    color: var(--mi-info) !important; }
  
a.text-info:hover, a.text-info:focus {
    color: var(--mi-infoHover) !important; }
  
.text-warning {
    color: var(--mi-warning) !important; }
  
a.text-warning:hover, a.text-warning:focus {
    color: var(--mi-warningHover) !important; }
  
.text-danger {
    color: var(--mi-danger) !important; }
  
a.text-danger:hover, a.text-danger:focus {
    color: var(--mi-dangerHover) !important; }
  
.text-light {
    color: var(--mi-light) !important; }
  
a.text-light:hover, a.text-light:focus {
    color: var(--mi-lightHover) !important; }
  
.text-dark {
    color: var(--mi-dark) !important; }
  
a.text-dark:hover, a.text-dark:focus {
    color: var(--mi-darkHover) !important; }



/***********************************************************/
/***********************************************************/
/***********************************************************/
/* Titulos */
.textoHero{
    font-size: 80px;
    font-weight: 600;
}
.titulo1{
    font-size: 30px;
    font-weight: 600;
}
.titulo2{
    font-size: 20px;
    font-weight: 600;
}
.titulo3{
    font-size: 16px;
    font-weight: 600;
}



/***********************************************************/
/***********************************************************/
/***********************************************************/
/* BACKGROUND */
.bg-primary {
    background-color: var(--mi-primary) !important; }
  
a.bg-primary:hover, a.bg-primary:focus,
button.bg-primary:hover,
button.bg-primary:focus {
background-color: var(--mi-primaryHover) !important; }

.bg-primaryHover {
    background-color: var(--mi-primaryHover) !important; }

.bg-secondary {
background-color: var(--mi-secondary) !important; }

a.bg-secondary:hover, a.bg-secondary:focus,
button.bg-secondary:hover,
button.bg-secondary:focus {
background-color: var(--mi-secondaryHover) !important; }

.bg-success {
background-color: var(--mi-success) !important; }

a.bg-success:hover, a.bg-success:focus,
button.bg-success:hover,
button.bg-success:focus {
background-color: var(--mi-successHover) !important; }

.bg-info {
background-color: var(--mi-info) !important; }

a.bg-info:hover, a.bg-info:focus,
button.bg-info:hover,
button.bg-info:focus {
background-color: var(--mi-infoHover) !important; }

.bg-warning {
background-color: var(--mi-warning) !important; }

a.bg-warning:hover, a.bg-warning:focus,
button.bg-warning:hover,
button.bg-warning:focus {
background-color: var(--mi-warningHover) !important; }

.bg-danger {
background-color: var(--mi-danger) !important; }

a.bg-danger:hover, a.bg-danger:focus,
button.bg-danger:hover,
button.bg-danger:focus {
background-color: var(--mi-dangerHover) !important; }

.bg-light {
background-color: var(--mi-light) !important; }

a.bg-light:hover, a.bg-light:focus,
button.bg-light:hover,
button.bg-light:focus {
background-color: var(--mi-lightHover) !important; }

.bg-lightDisabled {
    background-color: var(--mi-lightDisabled) !important; }

.bg-dark {
background-color: var(--mi-dark) !important; }

a.bg-dark:hover, a.bg-dark:focus,
button.bg-dark:hover,
button.bg-dark:focus {
background-color: var(--mi-darkHover) !important; }



/***********************************************************/
/***********************************************************/
/***********************************************************/
/* Bordes */
hr {
    border-width: 0.5px !important;
    border-color: #cccccc;
    opacity: 100;
    background-color: transparent;
}

.separador-primary{
    border-color: var(--color-primary) !important;
    opacity: 100;
    background-color: transparent;
}
.separador-secondary{
    border-color: var(--mi-secondary) !important;
    opacity: 100;
    background-color: transparent;
}
.separador-success{
    border-color: var(--mi-success) !important;
    opacity: 100;
    background-color: transparent;
}
.separador-danger{
    border-color: var(--mi-danger) !important;
    opacity: 100;
    background-color: transparent;
}
.separador-warning{
    border-color: var(--mi-warning) !important;
    opacity: 100;
    background-color: transparent;
}
.separador-info{
    border-color: var(--mi-info) !important;
    opacity: 100;
    background-color: transparent;
}
.separador-light{
    border-color: var(--mi-light) !important;
    opacity: 100;
    background-color: transparent;
}
.separador-dark{
    border-color: var(--mi-dark) !important;
    opacity: 100;
    background-color: transparent;
}



/***********************************************************/
/***********************************************************/
/***********************************************************/
/* Bordes */
.dot-primary .vertical-timeline-element-icon{
    background: var(--mi-primary);
}
.dot-secondary .vertical-timeline-element-icon {
    background: var(--mi-secondary); 
}
.dot-success .vertical-timeline-element-icon {
    background: var(--mi-success);
}
.dot-info .vertical-timeline-element-icon {
    background: var(--mi-info);
}
.dot-warning .vertical-timeline-element-icon {
    background: var(--mi-warning);
}
.dot-danger .vertical-timeline-element-icon {
    background: var(--mi-danger);
}
.dot-light .vertical-timeline-element-icon {
    background: var(--mi-light);
}
.dot-dark .vertical-timeline-element-icon {
    background: var(--mi-dark);
}




@media (max-width: 430px) {
    .textoHero{
        font-size: 40px !important;
    }
}

@media (max-width: 820px) {
    .textoHero{
        font-size: 60px;
    }
}



